Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
oilboil Posted on 03/03/2020 20:36
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message
 
All those in agreement respond

Yes

All those who disagree respond

No
IP: Logged
TythyBlue Posted on 03/03/2020 20:40
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
What away at 3rd in the league.

Your a XXXXXX idiot
IP: Logged
jamesbond007 Posted on 03/03/2020 20:48
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
Away at Plymouth when nobody has been paid??????

Get a grip you dong!!!!!!!!!!!!!!!!!!!!!
IP: Logged
Silkmen11 Posted on 03/03/2020 21:23
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
Last two posts way over the top..
I think oilboil has just had enough to be honest...
But id say anything less than a point is a poor poor result ( regardless where the other team are in the leauge) are we need the points ) SIMPLES AND QUICK... due to the form and the way its been going of late. Hard to argue with the facts.!!!
IP: Logged
TythyBlue Posted on 03/03/2020 22:54
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
1. He won’t get sacked
2. Miles bigger issues.
3. I’d rather have Kennedy for 5 more years that Amar for one more day
IP: Logged
4evermacc Posted on 04/03/2020 08:34
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
NO NO NO

Me my mrs and my last remaining camel.

oilboil. Try acupuncture its amazing.
IP: Logged
leedsblue Posted on 04/03/2020 09:13
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
No.

Ridiculous.
IP: Logged
Dobby Posted on 04/03/2020 11:36
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
I have had my doubts about Mark Kennedy right from the start and have said so in this forum however passing final judgment on him now would be very harsh. To boot him out would also require a viable alternative, Danny Whit is the only person who would be willing and capable of taking over but it wouldn’t be fair on him either.
We all know that all the background problems revolving round the ownership need to be sorted out before any manager will have a decent chance.
IP: Logged
metz1984 Posted on 04/03/2020 11:56
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
We are doomed just like the whole world will be shortly..
IP: Logged
crazyface Posted on 04/03/2020 13:42
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
From the outside looking in, no. It's not his fault the club is in a mess. Although, it IS his fault the players are playing crap football, by all accounts on here.
IP: Logged
Jesus Posted on 04/03/2020 15:50
Kennedy should quit (or be pushed) if we lose this weekend

Report Message | Email Message To A Friend | Reply To Message 

 
Don't be stupid. You try keeping the morale of your staff high when they can never be confident if they'll be paid on time, or at all.
IP: Logged
boomer22 Posted on 04/03/2020 20:06
Kennedy should quit (or be pushed) if we lose this weekend
Edited On: 05/03/2020 14:11
Report Message | Email Message To A Friend | Reply To Message 

 
Wait until the Cheltenham game at least. It won't cost anything if he will carry on being paid on garden leave.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103